.news-tit {
  color: #3e78dd;
  font-size: 25px;
  margin-top: 50px;
  margin-bottom: 10px; }

.news-desc {
  font-size: 14px;
  color: #999;
  margin-bottom: 50px; }

.nav-box {
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); }

.news-content {
  min-height: 600px;
  width: 1200px;
  margin: auto;
  margin-bottom: 90px; }
